@charset "utf-8";*{margin:0;padding:0;box-sizing:border-box}

body{font-size:14px;font-family:'Roboto-Regular';}

img,object,embed,video{max-width:100%}

img{border:0;vertical-align:middlel;display:inline-block;}

.ie6 img{width:100%}

ul,ol{ list-style-type: square;}

#clear{clear:both}

h2{font-family:'Roboto-Regular';text-transform:capitalize;font-size:35px;color:#3f3f3f;}

p{text-align:justify}

.white{background:#fff;}

.green{background:#18A839;color:#fff !important;}

.green h1, .green h2, .green h3, .green h4, .green p, .green a{color:#fff !important;}

.blue{background:#00477D;color:#fff !important;}

.blue h1, .blue h2, .blue h3, .blue h4, .blue p, .blue a{color:#fff !important;}

.pink{background:#B2335E;color:#fff !important;}

.pink h1, .pink h2, .pink h3, .pink h4, .pink p, .pink a{color:#fff !important;}

.darkgray{background:#EBEBEB;}

a{transition:all .4s 0s ease;color:#0965ac;text-decoration:none;line-height:inherit;}

a:hover{color:#3c3b3b;}

.pdd_lft{padding-left:15px!important}

.pdd_rht{padding-right:15px!important}

.mrg_tp{margin-top:15px!important}

.mrg_bot{margin-bottom:15px!important}

.pdd_tp{padding-top:15px!important}

.pdd_bot{padding-bottom:15px!important}

.pdd_all{padding:1%!important}

.lightgray{background:#f7f7f7;}

.border_top{border-top:solid 1px #535353;}

#main{position:relative;overflow:hidden;}

header{display:block;position:relative;}

.logomain{ position:relative; /*left:0; top:0; right:0; padding-top:20px;*/z-index:500;}

.logomain:before {background: rgba(0, 0, 0, 0) linear-gradient(#ffffff, rgba(255, 255, 255, 0.48)) repeat scroll 0 0;   box-shadow: 2px 0 20px #ffffff; content: "";  height:90%; position: absolute;top: 0; width: 100%;z-index:-1;}

.call_top { display:block; text-align:right;padding-top: 37px;}

.call_top ul{ display:inline-block;}

.call_top ul li {color: #545454; display: inline-block; font-size: 14px;margin-left: 20px;}

.call_top ul li span {color: #1c1c1c;padding-right: 10px;}

.menumain{background:#0887d8;border-bottom:#1D94D8 solid 2px;margin: 10px auto;}

.banner{display:block;}

.banner2{display:block;}

.innerbanner {position: relative; z-index:1;}

 

.innerbanner .title { height: 100%;left: 0;position: absolute;top:0; padding-top: 132px;width: 100%;}

.innerbanner .title h1 {font-family: 'Roboto-Black';margin-bottom: 0; font-size:48px; margin-top:50px;}

.innerbanner .title .breadcrumb { background: rgba(0, 0, 0, 0) ;color: #fff;}

.innerbanner .title .breadcrumb a { color:#0887D8;}

.innerbanner .title .breadcrumb .active {color: #58AE12;}

.top_service{display:block; position:relative; color: #fff ; padding:10px 0;transition:all .4s 0s ease;} 

.top_service a{color:#fff }

.top_service:before{ left:-100%;}

.top_service:after{ right:-100%;}

.top_service ul{ overflow:hidden; display:table; margin:0 auto}

.top_service ul li{ float:left; width:16.668%; text-align:center;transition:all .4s 0s ease;}

.top_service ul li a{background:#216c95; padding:20px 6px; display:block; margin:5px; font-size:12px;}

.top_service ul li:nth-child(even) a{background:#93c93c; }



.top_service ul li figure{ display:block;} 

.top_service ul li span{ display:block;  }



.welcome{display:block; position:relative;background:#1f92db; color:#fff; z-index:1; margin-top:30px;}

.welcome:before, .welcome:after{content:'';background:#1f92db; position:absolute; bottom:0;width:100%;height:100%; z-index:-1;}

.welcome:before{left:-100%;}

.welcome:after{right:-100%;}

.welcome h1{margin-top:0;text-transform:uppercase;font-size:24px; }

.welcome h1 span{color:#F8F071;}

.welcome article{position:relative;/*padding-bottom:50px;*/ z-index:1; padding-top:58px;}

.welcome article:before, .welcome article:after{content:'';background:#fff; position:absolute; top:0;width:500%;height:35px; z-index:-1;}

.welcome figure{ position:relative; z-index:2;}

.welcome article:before{left:-100%;}

.welcome article:after{right:-100%;}

.welcome p{margin-bottom:10px;}

.welcome article a.readmore{position:absolute;right:0;bottom:3px;padding:8px 15px;text-align:center;border:solid 1px #F8F071; color:#F8F071;}

.office_cleand{display:block;}

.office_cleand h2{font-size:26px;color:#a7d9ff !important;font-family:'Roboto-Bold';line-height:1.3;}

.office_cleand h2 span{font-size:19px;color:#cde5ef !important;display:block;font-family:'Roboto-Regular';padding:10px 0;}

.office_cleand ul{width:100%;overflow:hidden;}

.office_cleand ul li{position:relative;padding:5px 0 5px 30px;font-size:22px;font-family:'Roboto-Light';color:#81bdec !important;}

.office_cleand ul li:before{content:"\f046";font-family:'FontAwesome';position:absolute;left:0;top:5px;line-height:1.5;color:#FDC90D;}

.bookappt{display:block;}

.bookappt a{display:block;padding:20px 0;text-align:center;font-size:20px;font-weight:700;color:#00477e !important;background:#75d4f6;margin:40px 0;}

.bookappt ul li{ margin-bottom:15px;}

.bookappt input[type=text], .bookappt textarea{ width:100%; border:solid 1px #ccc; background:none; padding:0 5px; height:32px; border-radius:2px; color:#333; }

.bookappt textarea{height:80px;}

.bookappt input[type=submit]{padding:8px 16px; background:#FDC90D; color:#000; border:none;}

.bookappt .select{ width:100%;  position:relative; border:solid 1px #ccc; background:none; border-radius:2px; overflow:hidden;}

.bookappt .select select{ width:100%; border:none; cursor:pointer; height:32px; background:none; color:#333;}

.bookappt .select:after{content:'\f107';font-family:'FontAwesome'; position:absolute; width:22px; background:#fff; right:0; top:0; height:100%; text-align:center; line-height:32px; pointer-events:none;border-left:solid 1px #ccc;}

.bookappt h2{ font-size:24px; text-transform:uppercase; color:#333;  padding-top:20px;}



.home_services{display:block;padding:10px;background:#fff;}

.home_services .home_servicediscp{display:block;position:relative;text-align:center;padding-bottom:40px;}

.home_services .home_servicediscp h3{color:#00477e;font-size:18px;}

.home_services .home_servicediscp p{text-align:center;color:#737374;}

.home_services .home_servicediscp .link{position:absolute;bottom:0;left:0;width:100%;}

.home_services .home_servicediscp .link a{display:inline-block;border:1px solid #408fcc;bottom:3px;padding:5px 15px;text-align:center;}

#home{background:url(../images/parallax.jpg) fixed;height:auto;margin:20px auto 10px;width:100%;position:relative;padding:50px 0;}

.home_serv{display:block;color:#333;width:100%; text-align:center;}

.home_serv h2{color:#fff;text-shadow:0 1px 1px #000000;font-size:50px; line-height:1.5;font-family:'Roboto-Black';font-weight:300;}

.home_serv h2 span{display:block;font-size:20px; color:#FAEE5A;}

.home_serv h3{color:#fff;}

.home_serv h3 span{display:block;font-size:20px; color:#FAEE5A;}

.home_serv a{color:#fff; display:inline-block; padding:8px 15px; font-size:16px; border:solid 1px #FAEE5A;}

.home_serv  a:hover{color:#FAE784; text-decoration:none;}

.you_click{display:block;padding: 20px 0;}

.you_click h3{color:#56595a;font-family:"Roboto-Regular";font-size:28px;font-weight:700;}

.bookonline{display:block;overflow:hidden;padding:10px 0;}

.bookonline h2{font-size:50px;font-family:'Roboto-Black';color:#666;margin-top:10%;}

.bookonline h2 span{display:block;font-size:16px;font-family:'Roboto-Regular';color:#00477D;padding:5px 0;}

.weclean_bg{background:url(../images/weclean.jpg) no-repeat 0 0;position:relative;}

.weclean{display:block; position:relative; padding-bottom:50px;}

.weclean .link{position:absolute; left:0; right:0; bottom:0; text-align:left;}

.weclean .link a{ display:inline-block; background:#58AE12; color:#fff; padding:10px 16px;}

.weclean ul{}

.weclean ul li{ margin-bottom:15px;}

.weclean ul li a{ position:relative; padding-left:30px; display:block; font-size:16px; text-transform:uppercase;}

.weclean ul li a:before{content:'\f041';font-family:'FontAwesome'; color:#18A839; width:20px; height:20px; text-align:center; left:0; top:3px; border:solid 1px #18A839; position:absolute; border-radius:50%; font-size:14px;}

.weclean ul li a:hover{ text-decoration:none;color:#18A839; }



.why_choose{position:relative; padding:20px 0; background:#58AE12; color:#fff}

.why_choose:before, .why_choose:after{content:''; background:#58AE12; width:100%; position:absolute; top:0; bottom:0;}

.why_choose:before{left:-100%;}

.why_choose:after{right:-100%;}

.why_choose h4{font-size:21px;}

.why_choose ul{width:100%; overflow:hidden;}

.why_choose ul li{width:100%; overflow:hidden; padding:10px 10px 10px 40px; font-size:18px; position:relative;}

.why_choose ul li:before{content: "\f046";font-family: 'FontAwesome';position: absolute;left: 0;top: 5px;line-height: 1.5;color: #FAEE5A;font-size:29px;}





.satifaction{display:block;overflow:hidden;padding:20px 0;font-family:'Roboto-Bold';}

.satifaction figure{ display:block;overflow:hidden}

.satifaction figure img + img{ margin-left:15px;}

.satifaction figure img{ max-height:60px;float:left;}

 

.testimonialmain .testimonial{display:block;padding:20px 0;}

.testimonialmain .testimonialinner{display:block;padding:0; text-align:center;}

.testimonialmain .testimonialinner p{ text-align:center; font-size:13px;}

.testimonialmain .testimonial h4{color:#727475;font-size:30px;font-family:'Roboto-Bold';}

.testimonialmain .testimonial h4 a:hover{color:#0965ac; text-decoration:none;}

.testimonialmain .testimonial h4 span{border-bottom:solid 2px #ccc;}

.testimonialmain .testimonial h5{color:#727475;font-size:16px; margin-top:0}

.testimonialmain .testimonial .name{color:#04599C;}

.testimonialmain .testimonial a{color:#727475;}

.testimonialmain .darkgray2{background:#7B7B7B;position:relative;min-height:150px;}

.testimonialmain .darkgray2:after{content:'';background:#7B7B7B;position:absolute;right:-100%;height:100%;top:0;width:100%;}

.testimonialmain .trust_safty{text-align:center;color:#fff;padding:20px 0;}

.testimonialmain .trust_safty h4{text-align:center;font-size:30px;color:#fff;}

.testimonialmain .trust_safty p{text-align:center;color:#fff;}

.newsletternew{display:block;}

.newsletternew h3{position:relative;color:#5F5F5F;padding-left:65px;color:#5e626b;font-size:22px;}

.newsletternew h3:before{font-family:'FontAwesome';content:"\f0e0";position:absolute;width:50px;height:50px;line-height:50px;border-radius:50%;background:#959CA4;color:#fff;left:0;top:0;text-align:center;}

.newsletternew h3 span{display:block;font-size:13px;color:#959CA4;line-height:1.6;}

.newsletternew .newsltr{display:block;position:relative;margin:5% auto;}

.newsletternew input[type="text"]{position:relative;border:1px solid #ccc;line-height:2.9;padding:0 100px 0 5px;width:100%;}

.newsletternew input[type="submit"]{position:absolute;background:#00477e;border:1px solid #2C7902;color:#fff;font-size:13.5px;font-weight:700;line-height:3;padding:0 8px;right:0;top:0;}

.shadownw{box-shadow:0 12px 18px -22px rgba(31, 31, 31, 1) inset, 0 -23px 21px -33px rgba(31, 31, 31, 1) inset;}

.product_hmlist{display:block;text-align:center;}

.product_hmlist .owl-buttons{position:absolute;top:0;right:0;}

.product_hmlist .owl-buttons div{text-indent:-99999px;position:relative;border-radius:0!important;}

.product_hmlist .owl-prev, .product_hmlist .owl-next{background:#30A4F9 !important;}

.product_hmlist .owl-prev:before{content:"\f053";font-family:'FontAwesome';position:absolute;left:0;top:0;text-indent:7px;line-height:2;}

.product_hmlist .owl-next:before{content:"\f054";font-family:'FontAwesome';position:absolute;left:0;top:0;text-indent:7px;line-height:2;}

.product_hmlist p{display:block;text-align:center;}

.product_hmlist ul{overflow:hidden;width:100%;padding-top:35px}

.product_hmlist ul li{margin:10px 0;}

.product_hmlist ul li .product_hmlistmain{border:solid 1px #ccc;padding:10px;display:block;text-align:center;background:#fff;position:relative;}

.product_hmlist ul li .product_hmlistmain h2{font-size:13px;color:#6B6B6B;font-family:'Roboto-Regular';}

.productmaintitle h3{font-family:'Roboto-Regular';font-weight:700;font-size:28px;color:#56595a;}

.productmaintitle h3 .red{color:#B2335E;}

.productmaintitle h3 .line{display:block;border-bottom:solid 1px #CECECE;padding:10px 0;position:relative;}

.productmaintitle h3 .line:before{content:'';border-top:solid 1px #B2335E;position:absolute;left:0;bottom:-1px;width:10%;}

.product_hmlist ul li .product_hmlistmain figure{text-align:center;display:block;overflow:hidden;}

.product_hmlist ul li .product_hmlistmain figure img{padding:0px;transition:all 0.5s ease 0s;}

.product_hmlist ul li .product_hmlistmain:hover figure img{transform:scale(1.1) rotate(-1.5deg);}

.product_hmlist ul li .related_pro{padding:0;border:none;}

.product_hmlist ul li .related_pro figure{background:#fbfbfb;display:block;line-height:19;padding:10px;}

.product_hmlist ul li .related_pro figure img{max-height:200px;}

.product_hmlist ul li .related_pro h3{color:#666;font-family:"Roboto-Light";font-size:22px;}

.product_hmlist ul li .related_pro h3 a{color:#666;}

.bottom-social{display:block;}

.bottom-social h4{color:#000;margin-top:0;}

.bottom-social ul{overflow:hidden;width:100%;padding:5px 0 0;line-height:1.3}

.bottom-social ul li{float:left;margin:0 3px;}

.bottom-social ul li a{border:1px solid #666;color:#666;display:block;font-size:16px;line-height:1.8;padding:0 10px;}

.bottom-social ul li:nth-child(1) a:hover{background:#3B5998;border-color:#3B5998;color:#fff;}

.bottom-social ul li:nth-child(2) a:hover{background:#00ACED;border-color:#00ACED;color:#fff;}

.bottom-social ul li:nth-child(3) a:hover{background:#007BB6;border-color:#007BB6;color:#fff;}

.bottom-social ul li:nth-child(4) a:hover{background:#DD4B39;border-color:#DD4B39;color:#fff;}

.footer{display:block;padding:20px 0;}

.footerbg{background:url(../images/footer_bg.jpg) repeat;color:#fff;}

.footer h3{font-size:24px;font-family:'Roboto-Light';color:#fff;}

.footer h6{font-size:14px;margin-bottom:5px;font-weight:700;color:#fff;}

.footer .address p strong{color:#fff;}

.footer ul{width:100%;overflow:hidden;}

.footer ul li{font-size:13px;padding:3px 0;display:block;line-height:1.8;}

footer a{color:#fff;}

.footer .drop ul li a{position:relative;padding-left:20px;}

.footer .drop ul li a:before{content:url(../images/drop.png);left:0;top:0;position:absolute;}

footer p{font-size:13px;}

footer .footerlink{background:#00477e;color:#fff;line-height:3;}

footer .footerlink a{color:#fff;}

.text_link{text-align:right;}

footer .footersocial{overflow:hidden;padding:5px 0;}

footer .footersocial a{display:inline-block;float:left;color:#bdbfbd;height:35px;line-height:35px;margin:0 8px;text-align:center;width:35px;font-size:16px;background:#bebebe;color:#fff;border-radius:5px;}

footer .footersocial a:hover{color:#fff;border-radius:5px;}

footer .footersocial a:nth-child(1){margin-left:0}

footer .footersocial a:nth-child(1){background:#3B5998;}

footer .footersocial a:nth-child(2){background:#2DAAE1;}

footer .footersocial a:nth-child(3){background:#E93E2A;}

footer .footersocial a:nth-child(4){background:#FF7E00;}

footer .footersocial a:nth-child(5){background:#CB2027;}

footer .footerquicklink ul{width:100%;overflow:hidden;}

footer .footerquicklink ul li{border:none;}

footer .footerquicklink ul li input[type=text], footer .footerquicklink ul li textarea{width:100%;border:solid 1px #ccc;line-height:2.5;padding:0 5px;}

.footerquicklink ul li textarea{line-height:1.3;height:70px;}

footer .footerquicklink ul li input[type=submit]{margin-top:5px;padding:5px 15px;background:#6A6A6A;color:#fff;border:none;}

.breadcrumb{background:none;padding-left:0;}

.abt_img{display:block; overflow:hidden; background:#317B11}

.abt_img img{ transform:scale(1);transition:all 1s 0s ease;}

.abt_img:hover img{ transform:scale(1.1); opacity:0.6;}



.about{display:block;}

 

.about h3{color:#666;font-family: 'Roboto-Bold'; font-size:18px; text-transform:uppercase;padding:5px 0 10px; position:relative; border-bottom:solid 1px #ccc; position:relative;}

.about h3:before{content:''; width:50px; height:4px; position:absolute; left:0; bottom:-1px; background:#58AE12;}

.about h3 { margin-top: 10px;}

.about h4 {color: #00477E;    font-weight: 600;    font-size: 16px;}

.about p { color: #666;}

/*oursevices start herer*/

.oursevices { display:block; text-align:center;}

.oursevices p{ text-align:center;}

.oursevices h2 {color: #666;font-size: 26px;margin-top: 0;text-transform: uppercase;}

.oursevices  h2 span{display:block; font-size:14px; color:#066aa4; padding-top:4px;}



.service{display:block; padding-top:20px;}

.service ul li{ margin-bottom:20px;}

.service ul li .servicse_contenr{transition:all .4s 0s ease; background:#fff; padding:10px; }

.service ul li .servicse_contenr figure{text-align:center;  }

.service ul li .servicse_contenr figure img{transition:all .4s 0s ease;}

.service ul li .servicse_contenr h3{font-family: 'Roboto-Light';color: #444444; font-size:22px;}

.service ul li .servicse_contenr p{color: #666;}

.service ul li .servicse_contenr .home_servicediscp .link { bottom: 0;left: 0;position: absolute;width: 100%;}

.service ul li .servicse_contenr .home_servicediscp {display: block;padding-bottom: 40px; position: relative;}

.service ul li .servicse_contenr .home_servicediscp .link a {bottom: 3px;display: inline-block;padding: 5px 15px; text-align: center;}

 

.service ul li .servicse_contenr .home_servicediscp .link a:hover{ text-decoration:none; background:#00477E; color:#fff;}



/*oursevices end herer*/

/*sevices detail start herer*/

.service_detailmain{ display:block;}

.service_detailmain h3{ margin-top:10px;}

.service_detail { display:block;}

.service_detail h3{color:#666;font-family: 'Roboto-Bold'; font-size:18px; text-transform:uppercase;padding:5px 0 10px; position:relative; border-bottom:solid 1px #ccc; position:relative;}

.service_detail h3:before{content:''; width:50px; height:4px; position:absolute; left:0; bottom:-1px; background:#58AE12;}

.inc_left { display:block;}

.inc_left h3{color:#666;font-family: 'Roboto-Bold'; font-size:18px; text-transform:uppercase;padding:5px 0 10px; position:relative; border-bottom:solid 1px #ccc; position:relative;}

.inc_left h3:before{content:''; width:50px; height:4px; position:absolute; left:0; bottom:-1px; background:#58AE12;}





.left_menu ul{width:100%; overflow:hidden;}

.left_menu ul li {width:100%; overflow:hidden; margin-bottom:5px;}

.left_menu ul li a{ position:relative;font-size: 13px;padding:15px 20px 15px 30px;text-transform: uppercase; width: 100%; display:block;}

.left_menu ul li a:hover{background:#eaeaea;}

.left_menu ul li a:before{content: '';width: 12px;height: 18px;background:#0887D8;position: absolute;left: 0;top: 15px;transition:all .4s 0s ease}

.left_menu ul li a:after{content: '';color: #ccc;position: absolute;left: 12px; top: 15px;border-style: solid;border-width: 9px;

border-color: transparent transparent transparent #0887D8;transition:all .4s 0s ease}

.left_menu ul li a:hover{background:#0887D8; color:#fff;}

.left_menu ul li a:hover:after {border-color:transparent transparent transparent #fff;  left:17px; }

.left_menu ul li a:hover:before{  background:#fff;left:5px;}

 .inc_left h4{color:#666;font-family: 'Roboto-Bold'; font-size:18px; text-transform:uppercase;padding:5px 0 10px; position:relative; border-bottom:solid 1px #ccc; position:relative;}

.inc_left h4:before{content:''; width:50px; height:4px; position:absolute; left:0; bottom:-1px; background:#58AE12;}



/*<!--.inc_left h4{ color:#666;font-family: 'Roboto-Bold'; text-transform:uppercase;border-left:5px solid #58AE12; padding:5px 10px;}-->*/

.inc_left address p{ position:relative; padding-left:20px; color:#666;}

.inc_left address p i{ position:absolute; left:0; top:4px; color:#09C;}

.inc_left address p strong{ margin-left:-20px; color:#1D94D8;}

.service_detail figure{ display:block; margin:30px 0 20px;}

.service_detail h4{ color:#00477E; font-weight:600; font-size:16px;}

.service_detail h5{border-left:solid 5px #2095F3; font-weight:600; color:#666; line-height:1.5; font-size:18px; text-transform:capitalize; padding-left:10px;}

.service_detail p{ color:#666;}

.inc_left .quick_cotact{display:block;}

.inc_left .quick_cotact ul{display:block;}

.inc_left .quick_cotact ul li{display:block; margin-bottom:10px;}

.inc_left .quick_cotact ul li input[type=text], .inc_left .quick_cotact ul li textarea{border: 1px solid #dedede; letter-spacing: 0.5px;padding:0 5px; line-height:2.5; width:100%;text-indent: 0;}

.inc_left .quick_cotact ul li textarea{line-height:1.3; height:100px;}

.inc_left .quick_cotact ul li input[type=submit]{background:#0887D8; color:#fff; padding:8px 25px; border:none; margin:10px 0;}

.inc_left .select{ width:100%;  position:relative; border:solid 1px #ccc; background:#fff; overflow:hidden;}

.inc_left .select select{ width:100%; border:none; cursor:pointer; height:32px;}

.inc_left .select:after{content:'\f107';font-family:'FontAwesome'; position:absolute; width:22px; background:#fff; right:0; top:0; height:100%; text-align:center; line-height:32px; pointer-events:none;border-left:solid 1px #ccc;}

.cms { display:block;}

.cms h3{color:#666;font-family: 'Roboto-Bold'; font-size:18px; text-transform:uppercase;padding:5px 0 10px; position:relative; border-bottom:solid 1px #ccc; position:relative;}

.cms h3:before{content:''; width:50px; height:4px; position:absolute; left:0; bottom:-1px; background:#58AE12;}

.cms h3 { margin-top: 10px;}

.cms h4 {color: #00477E;    font-weight: 600;    font-size: 16px;}

.cms p { color: #666;}



.cmsnew ul{width:100%;margin:5px auto;padding-left:5px;overflow:hidden}

.cmsnew ul li{width:100%;position:relative;padding:2px 5px 2px 20px;font-size:14px;text-align:justify}

.cmsnew ul li:before{font-family:'FontAwesome';content:"\f0da";color:#00477E;position:absolute;left:3px;top:3px}
.cmsnew ol{width:100%;margin:5px auto;padding-left:20px;overflow:hidden;list-style-position:outside;list-style-type:decimal}
.cmsnew ol li{width:100%;line-height:2;position:relative;padding-left:2px;font-size:14px}
.cmsnew ol li strong{color:#21759b}
.bloginnerpage{display:block; margin-top:10px; text-align:center; padding-bottom:50px;}

.bloginnerpage h4{ text-align:left;}

.bloginnerpage .bloginnerpage_contener{border:solid 1px #F9F9F9; display:block; padding:8px;}

.bloginnerpage .bloginnerpage_contener figure{ background:#000; overflow:hidden; position:relative;}

.bloginnerpage .bloginnerpage_contener figure a{ position:absolute; left:45%; top:45%; width:30px; height:30px; line-height:30px; text-align:center; background:#86CEE9; color:#fff; transform:scale(2,2);transition:all .4s 0s ease; opacity:0;}



.bloginnerpage .bloginnerpage_contener figure img{ transform:scale(1);transition:all .8s 0s ease;}

.bloginnerpage .bloginnerpage_contener:hover  figure img{ transform:scale(1.1); opacity:0.6;}

.bloginnerpage .bloginnerpage_contener:hover figure a{ transform:scale(1); opacity:1; border-radius:50%;}

.bloginnerpage .bloginnerpage_contener figure a:hover{color:#000;}



.bloginnerpage .bloginnerpage_contener .bloginnerpage_info{ display:block; position:relative; padding-bottom:30px;}



.bloginnerpage .bloginnerpage_contener .bloginnerpage_info h5{ font-size:16px; border:none; padding:0; margin-bottom:8px;}

.bloginnerpage .bloginnerpage_contener .bloginnerpage_info h5 a{color:#000;}

.bloginnerpage .bloginnerpage_contener .bloginnerpage_info h5 span{display:block;font-family: 'Roboto-Light'; font-weight:300;font-size:14px; line-height:2.8;color:#888;}

.bloginnerpage .bloginnerpage_contener .bloginnerpage_info h5 a:hover{color:#0965ac; text-decoration:none;} 

.bloginnerpage .bloginnerpage_contener .bloginnerpage_info h5 a span:hover{color:#0965ac;}

.bloginnerpage .bloginnerpage_contener .bloginnerpage_info p{ text-align:center;}

.bloginnerpage .bloginnerpage_contener .bloginnerpage_info .readmore{left:0; right:0; bottom:0; line-height:2; position:absolute; }



.bloginnerpage .bloginnerpage_contener .bloginnerpage_info .readmore a{ display:inline-block;}

.bloginnerpage .bloginnerpage_contener .bloginnerpage_info .readmore a:after{content:"\f105"; float:right; margin-left:10px;font-family:'FontAwesome';}

.bloginnerpage .more{ position:absolute; left:0; right:0;bottom:5px;}

.bloginnerpage .more a {display: inline-block;background:#0887D8; color: #fff;padding: 10px 16px; position:relative;} 

/*sevices detail end herer*/

/*contact start herer*/

.contactform{display:block;}

.contactform ul{width:100%; overflow:hidden;}

 

.contactform ul li { margin:5px 0;}

.contactform ul li input[type=text],.contactform ul li input[type=email], .contactform ul li textarea { width:100%; border:solid 1px #ccc; padding:0 5px; line-height:2.5;}

 .contactform ul li textarea { line-height:1.3; height:150px;}

.contactform ul li input[type=submit]{ border:none; background:#00477E; color:#fff;font-family: 'Roboto-Regular'; font-size:16px; padding:5px 25px;}

.contact_infommain{ display:block;}

.contact_infommain label{ cursor:pointer;}

.contact_infommain label span{ color:#F00;}

.contact_infommain iframe{ border:none !important;}

.contact_info{display:block; text-align:center; font-size:20px; display:block; margin:20px 0; border:solid 1px #ddd; padding:20px;}

.contact_info p{ text-align:center;}

.contact_info address{ display:block; font-size:14px;}

.contact_info figure{ width:100px; height:100px; line-height:100px; border-radius:50%; margin:0 auto 20px; font-size:40px; color:#fff;}

.contact_info a{}

.contact_infommain ul li:nth-child(1) .contact_info figure{background:#0495be;}

.contact_infommain ul li:nth-child(2) .contact_info figure{background:#42be04;}

.contact_infommain ul li:nth-child(3) .contact_info figure{background:#ce4767;}

/*contact end herer*/



/*special_offers end here*/

.special_offers{ background:#f1f1f1; border-bottom: solid 4px #08598d; text-align:center;}

.special_offers h4{background:#888; color:#fff; line-height:2;}

.special_offers p{ background: #f7f7f7 none repeat scroll 0 0;border-bottom: 1px dashed #ccc;border-top: 1px dashed #ccc;font-size: 40px;line-height: 1;margin: 40px 0;padding: 5px 0;text-align: center;}

.special_offers p span{font-size:20px;color:#0366a4; }

.special_offers a{ display:block;}

.special_offers a:hover{ text-decoration:none;}

a.view { display:inline-block; background:#00477E; color:#fff; font-size:16px; padding:8px; }

/*pop up css start here**/

#mask {position:absolute;left:0;top:0;z-index:9000;background-color:#000;display:none;}  

#boxes .window {position:absolute;left:0;top:6%;width:100%;height:auto;display:none;z-index:9999; padding:20px;border-radius:3px;text-align: center;}

#boxes #dialog {height:auto;padding:4px;font-family: 'Segoe UI Light', sans-serif;font-size: 15pt;}

.newmask{margin:0 auto; background:#fff;    max-width: 300px; width: 100%;padding: 20px 5px; border-radius: 5px;}

.newmask h1{ font-size:19px;}

.maintext{text-align: center; font-family: "Segoe UI", sans-serif;text-decoration: none;}

#lorem{font-family: "Segoe UI", sans-serif;font-size: 12pt;text-align: left;}

#popupfoot{font-size: 16pt;padding: 10px 20px;}

#popupfoot a{text-decoration: none;}

.popupoption:hover{background-color:#D1D1D1;color: green;}

.popupoption2:hover{color: red;}

.lng_select{ width:100%; text-align:center;}

.lng_select ul{ display:inline-block; margin:0 auto; overflow:hidden;}

.lng_select ul li{ position:relative;  display:inline-block;float:left; margin:0 0 0 10px;}

.lng_select ul li img{ max-width:100px;}

.lng_select ul li:first-child{ margin-left:0;}

.lng_select ul li label {/* position:absolute; top:0; left:0; */width:100%; height:100%;}

.lng_select ul li label input[type="radio"] { display:none;}

.lng_select ul li label input[type="radio"] ~ span{ position:relative;}

.lng_select ul li label input[type="radio"]:checked ~ span{color:#F00; font-weight:700}

/*pop up css start here**/

.model_form{ display:block;}

.model_form label{ cursor:pointer; font-weight:300;}

.model_form li{ margin-bottom:8px;}

.model_form .select{ width:100%;  position:relative; border:solid 1px #ccc; background:#fff; border-radius:5px; overflow:hidden;}

.model_form .select select{ width:100%; border:none; cursor:pointer; height:32px;}

.model_form .select:after{content:'\f107';font-family:'FontAwesome'; position:absolute; width:22px; background:#fff; right:0; top:0; height:100%; text-align:center; line-height:32px; pointer-events:none;border-left:solid 1px #ccc;}

/*pop up css end here**/

/*cleaning_address css start here**/

.cleaning_address{display:block ;}

.cleaning_address label{display:block; padding-left: 15px;font-weight:300;}

.cleaning_address li label{ margin-left:-15px;}

.cleaning_address li{ margin-bottom:20px;}

.cleaning_address input[type=text]{ width:100%; border:solid 1px #ccc; line-height:2.5; padding:0 5px;}

.cleaning_address .select{ width:100%; line-height:2.5; position:relative; border:solid 1px #ccc; background:#fff;}

.cleaning_address .select select{ width:100%; border:none; cursor:pointer;}

.cleaning_address .select:after{content:'\f107';font-family:'FontAwesome'; position:absolute; width:30px; background:#fff; right:0; top:0; height:100%; text-align:center; line-height:2.5; pointer-events:none;border-left:solid 1px #ccc;}

.cleaning_address input[type=submit]{background: #00477e; border:none;color: #fff;margin: 10px 0;padding: 8px 25px;}

/*cleaning_address css end here**/

.included{ padding:20px;}

/*review css start here**/

.reviews{display:block;}

.reviews h3{font-family: 'Roboto-Light';}

.reviews h4{ margin:0; color:#000;}

.reviews .star{color:#F90; font-size:16px;}

.reviews ul{ width:100%; overflow:hidden;}

.reviews ul li{ padding:10px 10px 5px 120px; margin-bottom:20px; position:relative;}

.reviews ul li:nth-child(even){ background:#eff6fb}

/*.reviews ul li:nth-child(even){ background:#f5f5f5;}*/

.reviews ul li:before{content:''; position:absolute; left:90px; top:0; bottom:0; border-left:solid 1px #ccc;}

.reviews ul li:after{content:''; position:absolute; left:80px; top:40px; transform:rotate(45deg); -webkit-transform:rotate(45deg); width:20px; height:20px; background:#fff; border:solid 1px #ccc; border-top:none; border-right:none;}

.reviews ul li:nth-child(even):after{ background:#eff6fb; }



.reviews ul li figure{background: #eaeaea; border-radius: 50%;color: #666;font-size: 30px;height: 60px;left:10px;line-height: 60px; position: absolute;text-align: center; top: 20px; width: 60px;}

.lightgray{ background:#F7F7F7;}

.postdate{display:block;}

.postdate h6{color:#333; margin:8px 0;}



.jrm-truncate{overflow:hidden}.

jrm-truncate.jrm-reduced.jrm-textOnly img,.jrm-truncate.jrm-reduced.jrm-textOnly table{display:none}

.jrm-toggle{display:inline-block;margin-top:1em;margin-bottom:1em; color:blue;cursor:pointer; background:#0887D8; color:#fff; padding:8px 15px;}

.reviews ul li:nth-child(even) .jrm-toggle{ background:#58AE12;}

/*review css end here**/



/*faq css start here**/

.faq h2 { margin-top: 10px; margin-bottom:20px; border-bottom: 1px solid #ccc;color: #666;font-family: "Roboto-Bold";font-size: 18px;padding: 5px 0 10px;position: relative; text-transform: uppercase;}

.faq h2:before { background: #58ae12 none repeat scroll 0 0; bottom: -1px; content: "";height: 4px;left: 0;position: absolute;width: 50px;}



.faq .hometextcontener{ display:block;padding:0 0 20px;}

.faq .hometextcontener ul{ counter-reset: Q;}

.faq .hometextcontener ul li .panel-heading a:before{counter-increment: Q; content: "Q" counter(Q) ": ";}

.faq .hometextcontener .panel{ border-radius:0; border:none; box-shadow:none;}

.faq .hometextcontener .panel-heading{ background:#fff; border:none;}

.faq .hometextcontener .panel-heading { padding:0;}

.faq .hometextcontener .panel-heading a{ display:block; position:relative; padding:10px 45px 10px 15px;background:#f0f3f5;}

.faq .hometextcontener .panel-heading a .glyphicon{position: absolute;right: 0;top: 0;bottom: 0;width: 41px;text-align: center;background: #09C;color: #fff;line-height: 2.3;}

.faq .hometextcontener .panel-heading a:focus{ outline:none; text-decoration:none;}

.faq .hometextcontener .panel-heading a .glyphicon-minus{ background:#FC0;}

.faq .hometextcontener .panel-group .panel + .panel{ margin-top:10px;}

.faq .hometextcontener .panel-body {padding: 15px;background: #f9fcfe;}

.faq .hometextcontener .panel-body p{ color:#333;}

.faq .hometextcontener ul{ margin-bottom:0;}

.faq .hometextcontener h3{ margin-top:0; font-size:22px;font-family: 'Roboto-Light'; border-bottom:solid 1px #d8dbdd; padding-bottom:8px; margin-bottom:20px;}

 

/*faq css end here**/



/*gallery css start here**/

.our_gallery{display:block;  padding:20px 15px;}

.our_gallery .heading_content{display:block; padding:10px 20px; text-align:center; font-size:18px;}

.our_gallery .heading_content p{ text-align:center; font-size:18px;}

.our_gallery  h3{font-family: 'Roboto-Light';}

 

.our_gallery h2 span:before{content:url(../images/ring.png); left:0; top:8px; position:absolute;}

.our_gallery .tabname{ text-align:center;}

.our_gallery .tabname ul{ display:inline-block; border:solid 1px #ccc;}

.our_gallery .tabname .nav-tabs > li{ margin-bottom:0;}

.our_gallery .tabname .nav-tabs > li.active > a, .our_gallery .tabname .nav-tabs > li.active > a:hover, .our_gallery .tabname .nav-tabs > li.active > a:focus {border:none; background:#1D94D8; color:#fff;}

.our_gallery .tabname .nav-tabs > li > a{ border-radius:0; font-size:18px; border:none; margin-right:0; border-left:solid 1px #ccc; color:#000;}

.our_gallery .tabname .nav-tabs > li > a:hover{background:#18A839; color:#fff;}

.our_gallery .tabname .nav-tabs > li:first-child > a{border-left:none;}

.tabcontentlist{display:block; text-align:center;}

.tabcontentlist a.moreclick{ float:right; color:#CE000C; margin-bottom:20px; }

.tabcontentlist ul{ overflow:hidden; }

.tabcontentlist ul li{ margin-bottom:20px;}

.tabcontentlist .catogry{ display:block;} 

.tabcontentlist .catogry h3{font-family: 'Roboto-Light'; font-size:22px; color:#666;}

.tabcontentlist .catogry h3 a{display:block;color:#666;}

.tabcontentlist .catogry figure{background:#FBFBFB; padding:10px; display:block; overflow:hidden;}

.tabcontentlist .catogry figure img{ transform:scale(1);transition:all .9s 0s ease; }

.tabcontentlist .catogry:hover figure img{ transform:scale(1.25);}

.tabcontentlist .catogry .sizepro{ position:relative;}

.tabcontentlist .catogry .sizepro .effect{ position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(116, 209, 156, 0.7); z-index:5; padding:10px; opacity:0;transition:all .6s 0s ease; line-height:normal; transform:scale(0);}

.tabcontentlist .catogry .sizepro .effect .effect_content{opacity: 0;display: none;border:solid 1px #d6fcec;height: 100%;padding-top:33%;color: #fff;transition:all .6s 0s ease;

}

.tabcontentlist .catogry:hover .effect, .tabcontentlist .catogry:hover .effect .effect_content{ line-height:normal; opacity:1; display:block; transform:scale(1)}

.tabcontentlist .catogry .sizepro .effect .effect_content a{ padding:8px 15px; display:inline-block; border:solid 1px #fff;color: #fff;margin-top: 0;background: rgba(6, 134, 93, 0.7);}

/*gallery css end here**/